## ruby-omniauth-google-oauth2 0.2.4

=== debian/changelog ===
ruby-omniauth-google-oauth2 (0.2.4-1) unstable; urgency=low

  * New upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 26 Apr 2014 21:51:32 +0530

ruby-omniauth-google-oauth2 (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #721846)

 -- Nitesh A Jain <niteshjain92@gmail.com>  Thu, 03 Apr 2014 19:42:38 +0530
