=== debian/control ===
Source: ruby-omniauth-google-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-rspec, ruby-omniauth-oauth2
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-google-oauth2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-google-oauth2.git;a=summary
Homepage: https://github.com/zquestz/omniauth-google-oauth2
XS-Ruby-Versions: all

Package: ruby-omniauth-google-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Google OAuth2 strategy for OmniAuth 1.x
 This gem allows one to authenticate with Google via OAuth2 in OmniAuth
 .
 Google's developer area contains ample documentation on how it implements
 this, so if you are really interested in the details, check  out 
 https://developers.google.com/accounts/docs/OAuth2 for more.
