=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-google-oauth2 .*/omniauth-google-oauth2-(.*).tar.gz
