## ruby-omniauth-google-oauth2 0.4.1

=== debian/changelog ===
ruby-omniauth-google-oauth2 (0.4.1-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.4.1
  * debian/rules: export GEM2DEB_TEST_RUNNER = --check-dependencies
  * debian/ruby-tests.rake: update test files regex
  * debian/examples: install examples dir
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build and runtime dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 22 Jun 2016 10:32:56 -0300
