=== debian/control ===
Source: ruby-omniauth-google-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-jwt (>= 1.5.2),
               ruby-multi-json,
               ruby-omniauth,
               ruby-omniauth-oauth2 (>= 1.3.1),
               ruby-rspec (>= 2.14.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-google-oauth2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-google-oauth2.git
Homepage: https://github.com/zquestz/omniauth-google-oauth2
XS-Ruby-Versions: all

Package: ruby-omniauth-google-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
         ruby-jwt (>= 1.5.2),
         ruby-multi-json,
         ruby-omniauth,
         ruby-omniauth-oauth2 (>= 1.3.1)
Description: Google OAuth2 strategy for OmniAuth 1.x
 This gem allows one to authenticate with Google via OAuth2 in OmniAuth
 .
 Google's developer area contains ample documentation on how it implements
 this, so if you are really interested in the details, check  out
 https://developers.google.com/accounts/docs/OAuth2 for more.
