## ruby-omniauth-google-oauth2 0.5.2

=== debian/changelog ===
ruby-omniauth-google-oauth2 (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Mar 2018 21:17:27 +0530

ruby-omniauth-google-oauth2 (0.5.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Add patch to disable tests running rubocop

 -- Balasankar C <balasankarc@debian.org>  Tue, 13 Mar 2018 12:57:30 +0530
