## ruby-omniauth-google-oauth2 0.5.3

=== debian/changelog ===
ruby-omniauth-google-oauth2 (0.5.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 12:02:53 +0530

ruby-omniauth-google-oauth2 (0.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.3
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Run dh-make-ruby -w and update watch, rules and ruby-tests.rake

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Apr 2018 15:20:20 +0530
