=== debian/control ===
Source: ruby-omniauth-google-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-jwt (>= 1.5.2~),
               ruby-omniauth (>= 1.1.1~),
               ruby-omniauth-oauth2 (>= 1.5~),
               ruby-rspec (>= 3.6~)
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2
Homepage: https://github.com/zquestz/omniauth-google-oauth2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-google-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-jwt (>= 1.5.2~),
         ruby-omniauth (>= 1.1.1~),
         ruby-omniauth-oauth2 (>= 1.5~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Google OAuth2 strategy for OmniAuth 1.x
 This gem allows one to authenticate with Google via OAuth2 in OmniAuth
 .
 Google's developer area contains ample documentation on how it implements
 this, so if you are really interested in the details, check  out
 https://developers.google.com/accounts/docs/OAuth2 for more.
