## ruby-omniauth-google-oauth2 0.6.0

=== debian/changelog ===
ruby-omniauth-google-oauth2 (0.6.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Reupload to unstable (gitlab in unstable cannot be supported meaningfully)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add myself as an uploader

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 22:51:29 +0530

ruby-omniauth-google-oauth2 (0.6.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add Breaks gitlab << 11.7 and tighten ruby-jwt >= 2.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Feb 2019 19:15:52 +0530
