=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Uploaders: Nitesh A Jain <niteshjain92@gmail.com>, Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-jwt (>= 1.5.2~),
+               ruby-jwt (>= 2.0~),
                ruby-omniauth (>= 1.1.1~),
                ruby-omniauth-oauth2 (>= 1.5~),
                ruby-rspec (>= 3.6~)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2
 Homepage: https://github.com/zquestz/omniauth-google-oauth2
@@ -21,11 +21,12 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-jwt (>= 1.5.2~),
+         ruby-jwt (>= 2.0~),
          ruby-omniauth (>= 1.1.1~),
          ruby-omniauth-oauth2 (>= 1.5~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gitlab (<< 11.7.0~)
 Description: Google OAuth2 strategy for OmniAuth 1.x
  This gem allows one to authenticate with Google via OAuth2 in OmniAuth
  .
