## ruby-omniauth-google-oauth2 1.1.1

=== debian/changelog ===
ruby-omniauth-google-oauth2 (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * drop X?-Ruby-Versions field

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 10 Feb 2023 21:09:57 +0530

ruby-omniauth-google-oauth2 (1.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
  * d/control: add ruby-oauth2 as Build-Dep

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 18:21:10 +0000

ruby-omniauth-google-oauth2 (1.0.1-1) experimental; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster

  [ Mohammed Bilal ]
  * New upstream version 1.0.1 (Closes: #999716)
  * Tighten dependencies
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 17 May 2022 07:55:22 +0000
