=== debian/control ===
Source: ruby-omniauth-google-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-jwt (>= 2.0~),
               ruby-omniauth (>= 2.0~),
               ruby-omniauth-oauth2 (>= 1.8~),
	       ruby-oauth2 (>= 2.0.6~),
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2
Homepage: https://github.com/zquestz/omniauth-google-oauth2
Testsuite: autopkgtest-pkg-ruby

Package: ruby-omniauth-google-oauth2
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gitlab (<< 11.7.0~)
Description: Google OAuth2 strategy for OmniAuth 1.x
 This gem allows one to authenticate with Google via OAuth2 in OmniAuth
 .
 Google's developer area contains ample documentation on how it implements
 this, so if you are really interested in the details, check  out
 https://developers.google.com/accounts/docs/OAuth2 for more.
