## ruby-omniauth-google-oauth2 1.2.1

=== debian/changelog ===
ruby-omniauth-google-oauth2 (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 03 Nov 2025 11:18:43 -0600
