=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-omniauth-oauth2 (>= 1.8~),
 	       ruby-oauth2 (>= 2.0.6~),
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2
 Homepage: https://github.com/zquestz/omniauth-google-oauth2
