=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-google-oauth2 .*/omniauth-google-oauth2-(.*).tar.gz
