## ruby-omniauth-google-oauth2 1.2.2

=== debian/changelog ===
ruby-omniauth-google-oauth2 (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:26:16 -0600
