=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-omniauth-google-oauth2
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Nitesh A Jain <niteshjain92@gmail.com>, Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                ruby-omniauth-oauth2 (>= 1.8~),
 	       ruby-oauth2 (>= 2.0.6~),
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-google-oauth2
 Homepage: https://github.com/zquestz/omniauth-google-oauth2
