=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/omniauth-google-oauth2
Matching-Pattern: .*/omniauth-google-oauth2-(.*).tar.gz
